Manifest-Version: 1.0
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.php.source; singleton=true
Bundle-Version: 2.1.1.v20090708-1127-7L7979F8NcJKhKOKP9TTMX

Name: src/org.eclipse.php.ui_2.1.1.v20090707-1108/src.zip
SHA1-Digest: IAYAc3bKgQLwd2OY084C4RyEpGA=

Name: META-INF/eclipse.inf
SHA1-Digest: KyT9FF7C7t86NoBoa2kZT3ZJBfw=

Name: src/org.eclipse.php.help_2.1.1.v20090707-1108/src.zip
SHA1-Digest: YLYU+rKyJTdU8KM9yUom2yfDO5E=

Name: src/org.eclipse.php.debug.ui_2.1.1.v20090707-1108/src.zip
SHA1-Digest: FDw7E/GcB6PTu1VZ5ATWeDwOvWI=

Name: src/org.eclipse.php.debug.daemon_2.1.1.v20090707-1108/src.zip
SHA1-Digest: McVMHK6+R8dI6V9eYr5YrI7EG7I=

Name: src/org.eclipse.php.core_2.1.1.v20090707-1108/src.zip
SHA1-Digest: JpcaxqqLqvybdEccX9SCUxLInRw=

Name: src/org.eclipse.php.debug.core_2.1.1.v20090708-1127/src.zip
SHA1-Digest: bO8IXR+OcM8zdhNNf4NhmLbH5vA=

Name: src/org.eclipse.php.server.ui_2.1.1.v20090707-1108/src.zip
SHA1-Digest: DVslexH6+uooeJyt6Z4YP0U3S3c=

Name: src/org.eclipse.php_2.1.1.v20090707-1108/src.zip
SHA1-Digest: 5Jm6b2QumIiByeHsDCv/zRx1Zb4=

Name: plugin.xml
SHA1-Digest: I0t+o6kXbySrxIY1bLaTaeai3Vc=

Name: src/org.eclipse.php.server.core_2.1.1.v20090707-1108/src.zip
SHA1-Digest: m3ZVpVGUginPpvB6PQtZ0vLPqxA=

